QGIS Application - Bug report #1552
plug-in installer does not work behind proxy
2009-02-19 01:39 AM - timmie -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11612
Description

Hello,

| correcly set the proxy in QGIS preferences.
My organisation uses squid.

But the following actions do not work:
- fetch from WFS/WMS

- install plugins from the net
- use the refmap plugins

History

#1 - 2009-03-21 09:50 AM - Borys Jurgiel

What QGIS version do you use?

#2 - 2009-04-07 05:52 AM - Mavka -

Will be fixed in 1.1.0 version.

In QGIS-1.1.0-unstable-trunk on Windows XP

Proxy type: [[DefaultProxy]] - not work
Proxy type: [[HttpCachingProxy]] - all work good

#3 - 2009-04-21 08:16 AM - Paolo Cavallini

Is this solved in trunk? If so, please close it.

#4 - 2009-04-21 11:43 PM - Mavka -
- Resolution set to fixed

- Status changed from Open to Closed

Problem solved

2025-04-27

12




2025-04-27 22



